@import url('https://fonts.cdnfonts.com/css/carbona-test');

*{
    padding: 0;
    margin: 0;
    position: relative;
    width: 390px;
    font-family: 'Carbona Test', sans-serif!Important;
}

html, body {
    overflow-x: hidden;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}


.navegador {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #282864;
    height: 50px;
}

.components {
    background-color: #282864;
    height: 50px;
    z-index: 100;
    width: 100%;
}

.icon {
    position: absolute;
}

.components .atras{
    height: 30px;
    width: 30px;
    position: absolute;
}

.icon-close {
    top: 17px;
    left: 20px;
    width: 30px;
    z-index: 100;
}

.components .seguiment{
    margin-left: 70px;
    top: 5px;
    width: 107.69%;
}




.flecha {
    color: white;
    text-decoration: none;
    font-size: 24px;
    
}

.buscador {
    width: 60%;
    height: 30px;
    padding: 5px;
    border-radius: 20px;
    border: none;
}

.cistella{
    background-color: ;
    height: 40px;
    width: 40px;
    bottom: 35px;
    left: 87.1%;
}

.cistella img{
    width: 100%;
}


h1 {
    text-align: left;
    margin-top: 20px;
    font-size: 25px;
    margin: 20px;
}

.subtitol {
    text-align: left;
    color: ;
    margin-bottom: 20px;
    margin: 20px;
}

.editar {
    position: absolute;
    height: 70px;
    width: 70px;
    background-color: ; 
    z-index: 1000; 
    right: 5.12%;
    top: 70px;
}

.editar img{
    width: 100%;
}


/* ------------ Columnes ---------------------------------------------- */

.contenidor{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
    background-color: ; 
    width: 100%;
    margin: 0 auto;
}


.producte .tarjeta {
    background-color: ;
    padding: 1.28%;
    text-align: center;
    width: 94.87%;
}

.producte img {
    width: 100%;
}

/* ------------ text ---------------------------------------------- */


.producte .titol {
    font-weight: 500;
    margin: 0px 0; 
    font-size: 15px;
    text-align: left;
}


.producte .preu {
    color: ;
    font-size: 15px;
    text-align: left;

}




/* ------------ descripcio ---------------------------------------------- */


.esquerra{
    width: 50%;
    margin: 0;
    background: ;
    float: left;
}



.dreta{
    width: 20%;
    margin: 0;
    background: ;
    float: right;
}


.descripcio{
    height: 84px;
    background-color: ;
    overflow: hidden;
}


.titol{    
    width: 250px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    font-size: 22px;
    
}


input[type=checkbox]{
    visibility: hidden;
  }

.likes{
    height: 25px;
    width: 25px;
    background-color: ;
    float: left;
    top: 12px;
    right: 5px;

    argin: 2rem 0 0 0;
}

.likes label {
    width: 25px;
    height: 25px;
    position: absolute;
    display: block;
    top:0;
    left:0;
    transition: all .5s ease;
    cursor: pointer;
    opacity: 1;
    background-image: url(https://images.vexels.com/media/users/3/137310/isolated/preview/cf5a1b0cf2ebd6f2d7f707ff9317495e-logotipo-de-corazon-de-trazo.png);
    background-size: 1.5rem 1.5rem;
    background-repeat: no-repeat;
  }
  
  .likes input[type=checkbox]:checked+label {
    opacity: 1;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/8/86/A_perfect_SVG_heart.svg);
    background-size: 1.5rem 1.5rem;
    background-repeat: no-repeat;
  }


.cesta{
    width: 30px;
    height: 30px;
    background-color: ;
    font-size: 20px;
    float: left;
    line-height: 30px;
    font-size: 600;
    top: 10px;
}

.menu-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-image: url('../img/barra.png'); 
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 1000;
  }
  
  .menu-bar a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  
  .menu-bar img {
    height: 28px; 
    width: auto;
    top: 7px;
    margin-right: 8px;
    margin-left: 2px;
  }

  
.menu-bar .central-btn img{
    height: 50px;
    margin-bottom: 14px;
    width: auto;
    left: 2px;
}
